Systemanforderungen

  • SharePoint 2010 Server
  • Verwalteter Metadatendienst
  • JQuery 1.9 oder höher auf der Masterseite
  • Chosen JQuery Plugin auf der Masterseite

Last edited Aug 12, 2014 at 1:51 PM by dlobs, version 1